.publications__nav {
    grid-column: 1/-1;
}

.section__header {
    scroll-margin-top: var(--headerHeight, 4rem);
}

.publications__nav {
    padding: 0.5rem 0;
    grid-column: 1/-1;
    position: sticky;
    top: var(--headerHeight);
    height: fit-content;
    max-height: calc(100vh - var(--headerHeight));
    overflow-y: scroll
}

/* Mobile Only */
@media only screen and (max-width: 64rem) {
    .section__header {
        
    }

    .publications__nav {
        display: none;
    }

    .publications__nav::after {
        content: "+";
        position: absolute;
        right: 0;
        top: 0.15rem;
        font-size: 20px;
        opacity: 0.5;
        transition: 300ms;
    }

    .publications__nav.active::after {
        content: "+";
        position: absolute;
        rotate: 45deg;
    }

    .publications__nav a {
        display: none;
    }

    .publications__nav.active a,
    .publications__nav a.active {
        color: rgb(136, 136, 136);
        display: block;
    }

    .publications__nav a.active {
        font-weight: 500;
    }

    .publications__nav li a {
        line-height: 140%;
    }
}

/* Desktop */
@media only screen and (min-width: 64rem) {
    .publications__nav {
        grid-column: 1/5;
        grid-row: 1/4;
        padding-bottom: 2rem;
    }

    .section__header {
        padding-left: calc(100vw/16 * 2 - 0.6rem);
    }
    
    .section {
        grid-row-gap: 0.75rem;
        grid-column: 5/-1;
    }

    .section .card-block {
        grid-column: span 4;
    }

    .section:not(:first-of-type) {
        margin-top: 3rem;
    }

    .section .list-block {
        grid-column: 1/-3;
        padding-bottom: 0.5rem;
    }

    .section .list-block__hr {
        grid-column: 1/-3;
    }
}